---
id: gene-codes
title: GeneCodes
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type GeneCodes {
  gene: Gene!
  source: String!
  taxid: String
  transcript: Transcript!
}
```

### Fields

#### `gene` ([`Gene!`](/docs/api/objects/gene))

#### `source` ([`String!`](/docs/api/scalars/string))

#### `taxid` ([`String`](/docs/api/scalars/string))

#### `transcript` ([`Transcript!`](/docs/api/objects/transcript))
